"MLS_SelectSoftwareOrFile" = "Selecteer een item";
"MLS_SystemContact" = "Contacten";
"MLS_WCXFFile" = "WorldCard Data Exchange File (.wcxf)";
"MLS_VCardFile" = "vCard File (.vcf)";
"MLS_ImageFile" = "Image File (.jpg)";
"MLS_TextFile" = "Text File (.txt)";
"MLS_CSVFile" = "CSV File (.csv)";
"MLS_XLSXFile" = "MS Excel bestand";
"MLS_CSVCommentGmail" = "Voor het importeren in Gmail-contactpersonen of een andere toepassing";
"MLS_CSVCommentOutlook" = "Voor het importeren in Outlook of een andere toepassing";
"MLS_VCFComment" = "Voor het importeren in Apple Adresboek of een andere toepassing";
"MLS_XLSXComment" = "Voor MS Excel of een andere toepassing";
"MLS_DataScope" = "Data bereik";
"MLS_AllContacts" = "alle contacten";
"MLS_SelectedContacts" = "Geselecteerde contacten";
"MLS_ViewAreaContacts" = "De contacten in het weergavegebied";
